<template>
    <div id="analytics">

        <!-- VISITS STATS -->
        <Visits></Visits>

        <!-- VISITS LOCATIONS (Geo + browsers) -->
        <Locations></Locations>

    </div>
</template>

<script>

    // (~) is an alias for ./src/components
    import Visits from '~/back/dashboard/analytics/VisitsComponent';
    import Locations from '~/back/dashboard/analytics/LocationsComponent';

    export default {
        name: 'analytics',
        components: {
            Visits,
            Locations
            //Browsers
        },
        methods: {

        },
        created() {
            //this.$store.dispatch('getLocale');
        }
    }

</script>

<style scoped lang="scss">

    // ...

</style>
